#!/bin/csh
#SBATCH --ntasks-per-node=1
#SBATCH --nodes=1
#SBATCH -p shared
#SBATCH --job-name=Distance_from_membrane
#SBATCH -t 00:10:00
#

#################################################################
#unset noclobber					        	#	
								#
## DT1								#
#set vmd =  -e test.tcl"					#
#								#
## DT2 								#
## module load vmd/1.9.1					#
## set vmd = "vmd -dispdev text -e scd.tcl"			#
#								#
#hostname
## CHANGE TO SUBMISSION SUBDIR					#
#cd $SLURM_SUBMIT_DIR						#
#################################################################
#comet on xsede
export MODULEPATH=/share/apps/compute/modulefiles/applications:$MODULEPATH
module load vmd
#################################################################

# INVOKE VMD to get distances
vmd -e test.tcl -args 1
vmd -e test.tcl -args 2
vmd -e test.tcl -args 3
vmd -e test.tcl -args 4
vmd -e test.tcl -args 5
vmd -e test.tcl -args 6
vmd -e test.tcl -args 7
vmd -e test.tcl -args 8
vmd -e test.tcl -args 9
vmd -e test.tcl -args 10
vmd -e test.tcl -args 11
vmd -e test.tcl -args 12
vmd -e test.tcl -args 13
vmd -e test.tcl -args 14
vmd -e test.tcl -args 15
vmd -e test.tcl -args 16
vmd -e test.tcl -args 17
vmd -e test.tcl -args 18
vmd -e test.tcl -args 19
vmd -e test.tcl -args 20
vmd -e test.tcl -args 21
vmd -e test.tcl -args 22
vmd -e test.tcl -args 23
vmd -e test.tcl -args 24
vmd -e test.tcl -args 25
vmd -e test.tcl -args 26
vmd -e test.tcl -args 27
vmd -e test.tcl -args 28
vmd -e test.tcl -args 29
vmd -e test.tcl -args 30
vmd -e test.tcl -args 31
vmd -e test.tcl -args 32
vmd -e test.tcl -args 33
vmd -e test.tcl -args 34
vmd -e test.tcl -args 35
vmd -e test.tcl -args 36
vmd -e test.tcl -args 37
vmd -e test.tcl -args 38
vmd -e test.tcl -args 39
vmd -e test.tcl -args 40
vmd -e test.tcl -args 41
vmd -e test.tcl -args 42
vmd -e test.tcl -args 43
vmd -e test.tcl -args 44
vmd -e test.tcl -args 45
vmd -e test.tcl -args 46
vmd -e test.tcl -args 47
vmd -e test.tcl -args 48
vmd -e test.tcl -args 49
vmd -e test.tcl -args 50
vmd -e test.tcl -args 51
vmd -e test.tcl -args 52
vmd -e test.tcl -args 53
vmd -e test.tcl -args 54
vmd -e test.tcl -args 55
vmd -e test.tcl -args 56
vmd -e test.tcl -args 57
vmd -e test.tcl -args 58
vmd -e test.tcl -args 59
vmd -e test.tcl -args 60
vmd -e test.tcl -args 61
vmd -e test.tcl -args 62
vmd -e test.tcl -args 63
vmd -e test.tcl -args 64
vmd -e test.tcl -args 65
vmd -e test.tcl -args 66
vmd -e test.tcl -args 67
vmd -e test.tcl -args 68
vmd -e test.tcl -args 69
vmd -e test.tcl -args 70
vmd -e test.tcl -args 71
vmd -e test.tcl -args 72
vmd -e test.tcl -args 73
vmd -e test.tcl -args 74
vmd -e test.tcl -args 75


cat proa_H1_?.dat proa_H1_??.dat >> proaV.dat
rm proa_H1*
mv proaV.dat proa_V.dat
cp proa_V.dat /oasis/scratch/comet/rallsopp/temp_project/Distance/
