# argv is the passed variable
mol new ../step5_assembly.psf
mol addfile dyn$argv.dcd waitfor all

set file [open "proa_H1_$argv.dat" w]
set nf [molinfo top get numframes]
set protein [atomselect top "segname PROA"] 

for {set i 0} {$i < $nf} {incr i} { 	
for {set y 321} {$y < 333} {incr y} { 
	set mass [[atomselect top "protein resid $y " frame $i] get mass]
	set data [measure center [atomselect top "protein resid $y" frame $i] weight mass]
	puts $file "$data"
}
}
mol delete 0
close $file
exit
